Subject: PWG> RE: JMP> JOB MIB Charter - Why?

From: "Wagner, William" <[email-masked]>
Date: Fri, 7 Nov 1997 18:50:27 -0500

I agree with Jay's basic contention. I further suggest that this path
would allow the industry to specify what is most reasonable   for its
products (avoiding imposition of inapplicable constraints). Further, my
reading of Harald's message suggests that this is in fact just what he
is suggesting, and is in keeping with the current IETF approach. 

 W. A. Wagner (Bill Wagner)
OSICOM/DPI

> -----Original Message-----
> From:	Jay Martin [SMTP:[email-masked]]
> Sent:	Friday, November 07, 1997 6:27 PM
> To:	[email-masked]
> Cc:	[email-masked]; Mailing List PWG
> Subject:	Re: JMP> JOB MIB Charter - Why?
> 
> [Given the general nature of this thread, I have also cc:'d the
> general PWG mailing list.]
> 
> This statement will come as no surprise to those PWG folks who've
> been around for a while.
> 
> Having a bonafide "IETF standard" seems to foster the perception that
> the standard is "real" and "genuine" in one or more ways, although I
> think everyone will be hard pressed to explain exactly why that is.
> 
> IMHO, as long as a publicly available document repository exists for
> interested parties to extract related documents, a "standard" can
> be produced by anyone and used by anyone (assuming copyrights aren't
> a problem, of course).
> 
> If a given industry decides to align itself towards delivering
> products based around a set of standards, it should not matter
> who or what produces that standard.
> 
> Customers are interested in solutions, not standards.  I know this
> sounds like Motherhood-and-Apple-Pie, but some folks seem to think
> otherwise, based on various postings on PWG mailing lists.
> 
> I personally see no reason for the PWG's JMP effort to be sanctioned
> by the IETF.  Instead, JMP should serve as the very first PWG-based
> standard published in the printer industry.
> 
> What problems do people see with this position?
> 
> 	...jay
> 
> ----------------------------------------------------------------------
> --  JK Martin               |  Email:   [email-masked]          --
> --  Underscore, Inc.        |  Voice:   (603) 889-7000              --
> --  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
> --  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
> ----------------------------------------------------------------------
> 
> 
> [email-masked] wrote:
> > 
> > I want to turn this discussion around 180 degrees. Why do you
> > want to be chartered by the IETF? This is probably heresy coming
> > from an IETF working group chairman but I really do not see any
> > advantage for the JOB MIB to be chartered by the IETF. All that
> > seems to matter is that an RFC number is attached to the JOB MIB
> > which will happen by it being informational. I do not see the
> > level (Informational, Proposed, Draft, etc.) that a MIB is at
> > making any difference in whether a MIB is successful in the
> > marketplace. Success in the marketplace is determined by a
> > lot of factors more than merely whether the MIB is on an
> > IETF Standards Track.
> > Regards,
> > Lloyd
> > ------------------------------------------------------------
> > Lloyd Young                       Lexmark International, Inc.
> > Senior Program Manager            Dept. C14L/Bldg. 035-3
> > Strategic Alliances               740 New Circle Road NW
> > internet: [email-masked]     Lexington, KY 40550
> > Phone: (606) 232-5150             Fax: (606) 232-6740